*, a:focus {
    outline: none !important;
}

/* a:visited { */
    /* color: inherit; */
/* } */

html {
    width: 100% !important;
    overflow-x: hidden !important;
}

.site {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
    width: 100%;
    min-width: 320px;
}

.post, .page {
    margin: 0;
}

ul, ol {
    margin: 0;
}

.modal-open {
    overflow: hidden !important;
}

.modal {
    background: rgba(0, 0, 0, 0.7);

}

.modal-dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 100%;*/
    /*padding: 50px 0;*/
}

.modal-thanks .modal-content {
    padding: 0 0 21px;
}

.button-default {
    background-color: #7BAD65;
    padding: 0;
}

.header-button {
    height: 46px;
    padding: 0;
}


/* NEW HEADER STYLE */
.header-top__content {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
    width: 100%;
    height: calc(100% - 80px);
    padding: 40px 20px 20px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 10000;
    transition: all .3s ease 0s;
}

.header-top__content.opened {
    top: 80px;
    overflow-y: auto;
    opacity: 1;
    visibility: visible;
}

.header-top__services {
    order: 0;
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
}

.header-top__services-toggle {
    display: none;
    width: 180px;
    padding: 8px;
    background: #F1F6EE;
    border: none;
    color: #7BAD65;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

.header-top__services-toggle img {
    width: 20px;
    height: 20px;
    margin-right: 20px;
}

.header-top__services-content {
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
    width: 100%;
    max-width: 1280px;
    transition: all .3s ease 0s;
}

.header-top__services-content.show {
    transform: translate(-50%, 0%) scaleY(1);
}

.header-top__services-inner {
    margin-bottom: 35px;
}

.header-top__service {
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    color: #010215;
    font-size: 20px;
    font-weight: bold;
    line-height: 27px;
    text-decoration: none;
    transition: all .2s ease 0s;
}

.header-top__service:hover {
    color: #7BAD65;
}

.header-top__service img {
    margin-right: 20px;
}

.header-top__services-inner-list {
    display: none;
    padding-left: 55px;
    margin: 0;
    list-style: none;
}

.header-top__services-inner-list li {
    line-height: 22px;
}

.header-top__services-inner-list li:not(:last-child) {
    margin: 0 0 20px;
}

.header-top__services-inner-list li::before {
    content: '\2014';
    margin-right: 10px;
}

.header-top__services-inner-list li a {
    color: #010215;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-decoration: none;
    transition: all .2s ease 0s;
}

.header-top__services-inner-list li a:hover {
    color: #7BAD65;
}

.header-top__nav-menu {
    order: 2;
    display: inline-flex;
    flex-flow: column wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
    max-height: 250px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.header-top__nav-menu li {
    margin: 0 0 40px;
}

.header-top__nav-menu a {
    color: #010215;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-decoration: none;
}

.header-top__lang {
    order: 3;
    position: relative;
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
}

.header-top__lang-current {
    border-bottom: 3px solid #7bad65;

    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    text-transform: uppercase;
    cursor: pointer;
}

.header-top__lang-current img {
    display: none;
    transition: all .3s ease 0s;
}

.header-top__lang-list {
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    padding: 0;
    margin: 0;
    list-style: none;
    transition: all .3s ease 0s;
}

.header-top__lang:hover .header-top__lang-current > img {
    transform: rotate3d(1, 0, 0, 180deg);
}

.header-top__lang:hover .header-top__lang-list {
    transform: translateY(0) scaleY(1);
}

.header-top__lang-list li {
    margin-left: 10px;
}

.header-top__lang-list li a {
    padding: 0 4px;
    color: #010215;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
}

.header-top__content > .header-button {
    order: 1;
    width: 100%;
    height: 46px;
    padding: 11px 10px;
    margin: 0 0 40px;
    text-transform: uppercase;
}

.header-top__mob-content {
    display: inline-flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

.contact img {
    width: 24px;
    height: 24px;
}

/* burger btn */
.burger-btn {
    position: relative;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-evenly;
    align-content: stretch;
    align-items: stretch;
    width: 40px;
    height: 40px;
    margin-left: 15px;
    background: #fff;
    border: 1px solid #D6E5CD;
    border-radius: 100px;
}

.burger-btn::before,
.burger-btn::after,
.burger-btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    display: inline-block;
    width: 25px;
    height: 2px;
    background: #7BAD65;
    border-radius: 15px;
    transform: translate(-50%, -50%);
    transition: all .3s ease 0s;
}

.burger-btn::before,
.burger-btn::after {
    content: '';
}

.burger-btn::before {
    top: 35%
}

.burger-btn::after {
    top: 65%
}

.burger-btn.opened::before,
.burger-btn.opened::after {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}

.burger-btn.opened::after {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.burger-btn.opened span {
    opacity: 0;
    visibility: hidden;
    filter: blur(10px);
}

/* NEW HEADER STYLE END */

@media screen and (min-width: 576px) {
}

@media screen and (min-width: 768px) {
    .header-top__content {
        flex-flow: row wrap;
        justify-content: space-between;
        align-content: flex-start;
        align-items: flex-start;
    }

    .header-top__content > * {
        flex: 0 0 45%;
    }

    .header-top__nav-menu {
        order: 0;
        max-height: none;
    }

    .header-top__content > .header-button {
        margin: 0;
    }

}

@media screen and (min-width: 992px) {
}

@media screen and  (min-width: 1200px) {
    .header-top__content {
        position: static !important;
        flex: 1 0 auto;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-content: stretch;
        align-items: stretch;
        width: auto;
        height: 100%;
        padding: 0;
        opacity: 1;
        visibility: visible;
    }

    .header-top__content.opened {

    }

    .header-top__content > * {
        flex: 0 0 auto;
    }

    .header-top__services-toggle {
        display: inline-flex;
        flex-flow: row wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }

    .header-top__services-content {
        position: absolute;
        top: 100%;
        left: 50%;
        flex-direction: row;
        justify-content: space-between;
        padding: 70px 70px 20px;
        background: #F9FBF8;
        border: 1px solid #D6E5CD;
        border-radius: 0 0 63px 63px;
        box-shadow: 0 17px 24px rgba(167, 200, 152, 0.05);
        transform: translate(-50%, -50%) scaleY(0);
    }

    .header-top__services-content > div {
        flex: 0 0 32%;
    }

    .header-top__services-inner {
        margin-bottom: 50px;
    }

    .header-top__services-inner-list {
        flex: 0 0 32%;
        display: block;
    }

    .header-top__service {
        align-content: center;
        align-items: center;
        margin: 0 0 20px;
    }

    .header-top__nav-menu {
        flex: 1 0 auto;
        flex-direction: row;
        justify-content: space-between;
        align-content: center;
        align-items: center;
        padding: 0 23px;
    }

    .header-top__nav-menu li {
        margin: 0;
    }

    .header-top__lang {
        order: 0;
        align-self: center;
        margin-right: 20px;
    }

    .header-top__lang-current {
        border: none;
    }

    .header-top__lang-current img {
        display: inline-block;
    }

    .header-top__lang-list {
        position: absolute;
        top: 100%;
        left: 0;
        flex-direction: column;
        padding: 3px 0;
        background: #ffffff;
        border: 1px solid #ccc;
        border-radius: 4px;
        transform: translateY(-50%) scaleY(0);
    }

    .header-top__lang-list li {
        margin: 0;
    }

    .header-top__lang-list li:not(:last-child) {
        margin: 0 0 5px;
    }

    .header-top__content .header-button {
        order: 0;
        align-self: center;
        width: 140px;
    }

    .header-top__mob-content {
        display: none;
    }
}

@media screen and  (min-width: 1400px) {

}

/*--- Нижнее меню, активная страница---*/
footer li.current-menu-item > a {
    color: #7BAD65;
}

/*--- FAQ на Главной ---*/
a.questions-collapse-button {
    color: #231F20 !important;
}

a.questions-collapse-button:hover {
    color: #7BAD65 !important;
}

.questions-collapse-item.my-4 {
    margin-bottom: 0 !important;
}


/*--- Верхнее меню ---*/
.wp-header-menu a {
    background-color: #fff !important;
}

.wp-header-menu li.current-menu-item > a {
    color: #7BAD65 !important;
}

/*--- Переключатель языка ---*/
.dropdown-item a {
    text-decoration: none !important;
    color: #010215;
}

.dropdown-item a:hover {
    color: #7BAD65;
}


/*--- Хлебные крошки ---*/
.custom-breadcrumb {
    text-decoration: none;
    color: #B5B5B5;
    font-size: 12px;
}

.custom-breadcrumb-item + span[property="itemListElement"]:before {
    content: '/';
    color: #B5B5B5;
    font-size: 12px;
    padding-right: 0.2rem;
    padding-left: 0.2rem;
}


/*--- ol,ul для страницы Услуг ---*/
.single-services ol, .single-services ul, .single-services dl {
    margin-bottom: 1rem;
}

ul.navbar-nav {
    margin-bottom: 0;
}

/*--- Хедер-меню ---*/
.dropdown-menu ol,
.dropdown-menu ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left: 2rem;
}

/*--- Запись ---*/
.single-post ol, ul, dl {
    margin-bottom: 1rem;
}

/*--- Блог ---*/
.blog-articles-item {
    height: 400px;
    position: relative;
    text-decoration: none;
}

.default-blog-item-h {
    color: #212529;
}

.blog-article-bottom {
    position: absolute;
    bottom: 12px;
    width: 85%;
}

.blog-articles-item img {
    object-fit: inherit;
}

/*--- Страница Контакты ---*/
.contacts-icon-wrapper {
    flex-shrink: 0;
}

@media (max-width: 769px) {
    .contacts-block .default-h2 {
        text-align: center;
    }

    .contacts-info {
        max-width: 400px;
        width: 100%;
    }
}

@media (max-width: 767px) {
    .footer-columns {
        width: auto;
    }
}

/*--- Форма на Контактах ---*/
input.button-default {
    background-color: #7BAD65 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 30px !important;
    padding: 0 !important;
    font-size: 100% !important;
    font-weight: inherit !important;
}

input.button-default:hover {
    background-color: #557e42 !important;
}


/*--- Форма на Главной, Первичная консультация ---*/

.first-consultation input.button-default {
    width: 168px !important;
}

.first-consultation form {
    padding: 0 20px;
}

.first-consultation .input-default {
    width: 284px !important;
    margin-right: 10px;
}

@media screen and (max-width: 620px) {
    .first-consultation .wpcf7-form-control-wrap {
        width: 100%;
    }

    .first-consultation input.button-default {
        margin-left: 0 !important;
        width: 100% !important;
    }

    .first-consultation .input-default {
        max-width: 100% !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

input.input-default {
    background-color: #F9F9F9;
    border: none;
    height: 52px;
    border-radius: 26px !important;
    padding-left: 20px;
    font-size: 16px;
}

.first-consultation .ajax-loader {
    display: none !important;
}

/*--- Свайперы ---*/
.reviews-block-wrapper,
.swiper-block-wrapper {
    position: relative;
}

.reviews-block, .doctors-block {
    overflow: hidden;
}

/*--- Языковое меню в хедере ---*/
.pll-dropdown-menu {
    top: 50px;
    min-width: 1rem;
}

@media (max-width: 991px ) {
    .pll-dropdown-menu {
        top: 30px;
        position: absolute !important;
        right: 0;
    }
}

.pll-dropdown-menu,
.pll-dropdown-menu .dropdown-item {
    padding: 0;
}

.pll-dropdown-menu .dropdown-item a {
    padding: 0.25rem 0.5rem;
    display: block;
}

.pll-dropdown-thumbler {
    margin-top: -5px;
    transition: 0.3s;
}

.pll-dropdown-thumbler.active {
    transform: rotate(-180deg);
}

@media screen and (max-width: 991px) {
    .header .nav-link:first-child {
        display: block;
    }

    .mobile-hide {
        display: none !important;
    }
}


/*--- cf7 классы ошибок ---*/
.field-error {
    border: 3px solid #7BAD65 !important;
}

.field-valid {
    border: 3px solid transparent !important;
}

/*--- cf7 отключаем служебные классы ---*/
.hide-error,
.wpcf7-response-output,
.wpcf7-not-valid-tip {
    display: none !important;
}

/*--- Кастомизируем выпадающию список услуг в формах в шапке и Контактах плагином select2 ---*/
.your-target-dropdown {
    height: 52px;
    padding: 0 15px !important;
}

.ytd-styles {
    z-index: 1070;
}

.ytd-styles .select2-results__option {
    padding: 4px 20px;
}

/*--- Список выпадает вниз, под select ---*/
.ytd-styles.select2-dropdown--below {
    border: none;
    color: gray !important;
    background: #F9F9F9;
    border-bottom-left-radius: 26px;
    border-bottom-right-radius: 26px;
    padding-bottom: 10px;
}

/*--- Список выпадает вверх, над select ---*/
.ytd-styles.select2-dropdown--above {
    border: none;
    color: gray !important;
    background: #F9F9F9;
    border-top-left-radius: 26px;
    border-top-right-radius: 26px;
    padding-top: 10px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #7BAD65;
}

.select2.select2-container {
    width: 360px !important;
    height: 52px;
}

@media screen and (max-width: 500px) {
    .your-target {
        width: 100%;
    }

    .select2.select2-container {
        width: 90% !important;
        margin-left: 1rem;
        margin-right: 1rem;
    }
}

.select2-container--default .select2-selection--single {
    background: #F9F9F9;
    border: none;
    border-radius: 26px;
}

.select2-container .select2-selection--single {
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    color: gray !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    position: relative;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    left: 50%;
    margin-left: -4px;
    position: absolute;
    top: 20%;
    width: 14px;
    height: 14px;
    border: 1px solid #7BAD65;
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    transform: rotate(45deg);
    transition: 0.4s;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    top: 40%;
    border-color: transparent #7BAD65 #7BAD65 transparent;
    border-width: 1px;
    transform: rotate(-135deg);
}

/*=== Кастомизируем выпадающию список услуг в формах в шапке и Контактах плагином select2 ===*/

.modal-from-header .default-form {
    height: 249px;
}

@media screen and (max-width: 500px) {
    .modal-from-header .modal-dialog {
        padding: 50px 30px;
    }
}

/*--- Стили для услуг ---*/

.single-services ul {
    list-style: none;
}

@media screen and (max-width: 450px) {
    .single-services ul {
        padding-left: 1rem;
    }
}

.single-services .default-list li:before {
    content: "\2022";
    color: #D6E5CD;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.single-services h2 {
    font-size: 38px;
    font-weight: 500;
    margin-bottom: 20px;
    margin-top: 40px;
}

@media screen and (max-width: 854px) {
    .single-services h2 {
        font-size: 36px;
    }
}

.single-services h3 {
    margin-top: 40px;
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
}

.single-services p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.single-services .top-page-article ul li {
    padding-left: 1rem;
    line-height: 30px;
    font-size: 16px;
}

.single-services .top-page-article ul li:before {
    content: "\2022";
    color: #903C18;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}


/*--- Страница врачей ---*/
.specialists-list-item {
    text-decoration: none;
}

.specialists-list-item:hover .specialist-info {
    border: 1px solid #7BAD65;
}


/*--- Заокругленная рамка ---*/
.rounded-wrap {
    padding: 20px;
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    border-radius: 30px;
}

.rounded-wrap img {
    border-radius: 19px;
    height: 100%;
    object-fit: contain;
    width: 100%;
}

.sub-category .middle-page-article .rounded-wrap {
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05), 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    width: 660px;
    height: 360px;
}

.ba-slider {
    box-shadow: none;
    border-radius: initial !important;
}

.article-images-row {
    margin-bottom: 60px;
}

/*--- в услуге поле картинки, которую обрамляет rounded-wrap---*/
.top-page-article-img {
    padding: 0 50px 50px;
}

.about .top-page-article-img {
    padding: 0;
}

/*--- header ---*/
.header-top {
    height: 80px;
    z-index: 1000;
}

/*--- Категория услуг, центрируем ссылку на Услугу ---*/
.therapy-list-item {
    text-align: center;
}

/*--- На главной список стом услуг ---*/
@media (max-width: 595px) {
    .main-page .services-list-item {
        width: 300px;
    }

    .main-page .services-header.default-h2 {
        max-width: 300px;
        text-align: center;
        margin: 0 auto
    }

    .main-page .services-list-header {
        align-self: center;
    }
}

/*--- Логотипы ---*/
.logo-mobile {
    display: none !important;
}

.call-me {
    display: none;
    text-decoration: none;
    color: transparent;
}

@media screen and (max-width: 991px) {
    .header-top {
        z-index: 500;
    }

    .call-me {
        display: block;
    }

    .dropdown.dropdown-services-mobile {
        display: none !important;
    }

    .dropdown-categories-mobile-menu {
        position: static;
        padding: 0;
        margin: 0;
        color: #212529;
        border: 1px solid transparent;
        border-radius: 0;
        display: block;
        width: 100% !important;
    }

    .dropdown-categories-mobile-menu-right {
        width: 100% !important;
        margin-top: -20px;
    }

    .dropdown-categories-mobile-menu .dropdown-item {
        padding: 0;
        margin: 1rem 0 !important;
    }

    .dropdown-mobile-menu-wrapper {
        z-index: 500;
        position: absolute;
        left: 0;
        top: 70px;
        bottom: 0;
        width: 100%;
        padding: 10px;
        right: 0;
        background: #fff;
        opacity: 1;
        height: 100vh;
        overflow-y: scroll;
        padding-bottom: 200px;
    }

    .pll-dropdown {
        width: 40px;
        margin: 7px;
    }

    .wp-header-menu {
        flex-direction: row;
        flex-wrap: wrap;
        max-width: 240px;
        margin-left: 10px;
    }

    .wp-header-menu > li {
        width: 120px;
    }

    .wp-header-menu > li > a {
        text-align: left !important;
    }

    .header-lang {
        font-size: 18px;
    }

    .hide-991 {
        display: none !important;
    }

    .show-991 {
        display: block !important;
        text-align: left !important;
        margin: 0;
        padding: 1rem 0;
    }
}

@media screen and (max-width: 539px) {

    .logo-mobile {
        display: block !important;
        width: auto !important;
    }

    .logo-desktop {
        display: none !important;
    }
}

.header .navbar-nav .nav-link {
    white-space: nowrap;
}

/*--- на Главной / Стомат услуги центрируем Протезирование ---*/
.main-page .services-list-item:nth-child(3) .services-list-header {
    align-self: center;
}

/*--- Навбар на 360px ---*/
@media (max-width: 370px) {
    .mobile-navbar {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

#swiperPagination2 {
    z-index: 400;
}

/*--- Стили от верстальщика ---*/
.about .top-page-article-text .default-lt-p,
.about .top-page-article-text .default-p {
    max-width: 524px;
}

.about .top-page-article-img img {
    border: 20px solid white;
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    border-radius: 30px;
}

.about .top-page-article-img img:nth-child(1) {
    max-width: 560px;
    height: auto;
}

.about .top-page-article-img img:nth-child(2) {
    max-width: 486px;
    height: auto;
}

.about .top-page-article-img img:nth-child(3) {
    max-width: 560px;
    height: auto;
}

.about .top-page-article .row {
    margin: 2rem 0 2rem 0;
}

.therapy-list {
    display: grid;
    justify-content: flex-start;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 1400px) {
    .therapy-list {
        grid-template-columns: 1fr 1fr 1fr;
        justify-items: center;
    }
}

@media screen and (max-width: 980px) {
    .therapy-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 660px) {
    .therapy-list {
        grid-template-columns: 1fr;
    }
}


.pricelist-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.pricelist-list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 15px;
    background: #F9F9F9;
    width: 400px;
    height: 94px;
    padding: 20px;
    margin: 20px 0 20px 0;
}

.pricelist-list-item:nth-child(2n) {
    background: #fff;
}

@media screen and (max-width: 1400px) {
    .pricelist-list {
        grid-template-columns: 1fr 1fr;
        justify-items: center;
    }

    .pricelist-list-item:nth-child(2n) {
        background-color: #F9F9F9;
    }
}

@media screen and (max-width: 854px) {
    .pricelist-list {
        grid-template-columns: 1fr;
        justify-items: center;
    }
}

@media screen and (max-width: 500px) {
    .pricelist-list-item {
        width: 300px;
    }
}


.specialists-list-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-items: center;
    gap: 1rem;
}

@media screen and (max-width: 1400px) {
    .specialists-list-row {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 980px) {
    .specialists-list-row {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 660px) {
    .specialists-list-row {
        grid-template-columns: 1fr;
    }
}

.blog-articles-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1rem;
    justify-items: center;
}

@media screen and (max-width: 1400px) {
    .blog-articles-list {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 960px) {
    .blog-articles-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 660px) {
    .blog-articles-list {
        grid-template-columns: 1fr;
    }
}

.blog-articles-item {
    width: 290px;
}


/*=== Стили от верстальщика ===*/

/*--- h1 на Главной ---*/
.main-page .top-info-desc .h1 {
    font-size: 80px;
    color: #7BAD65;
}

@media screen and (max-width: 1270px) {
    .main-page .top-info-desc .h1 {
        font-size: 50px;
    }
}

@media screen and (max-width: 1199px) {
    .main-page .top-info-desc .h1 {
        font-size: 32px;
    }
}

.common-article .default-h2 {
    line-height: 1.5;
}

/*--- Прайслист ---*/
.price-block-wrapper .pricelist-list-item {
    margin-bottom: 10px;
}

/*--- О нас ---*/
@media screen and (max-width: 991px) {
    .about .top-page-article-text .default-lt-p,
    .about .top-page-article-text .default-p {
        max-width: 1000px;
    }

    .about .default-h2,
    .about .default-h3 {
        text-align: center;
    }

    .about .top-page-article-img {
        display: flex;
        justify-content: center;
    }
}

.main-page .services-list-header .h4 {
    align-self: center;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
}

.navbar > .container-fluid {
    flex-wrap: nowrap;
}

/*--- Отступы на Сео ---*/
.post-type-archive-therapy .common-article,
.post-type-archive-implantation .common-article, 
.post-type-archive-prosthetics .common-article, 
.post-type-archive-surgery .common-article {
	margin-top: 0;
	margin-bottom: 0;
}
/*--- Отступы на FAQ ---*/
.post-type-archive-therapy .questions-block-wrapper,
.post-type-archive-implantation .questions-block-wrapper, 
.post-type-archive-prosthetics .questions-block-wrapper,
.post-type-archive-surgery .questions-block-wrapper {
	padding-bottom: 150px;
}

.permuted-block {
	margin-top:-150px;
	margin-bottom: 100px;
}

@media(max-width:992px) {
	.permuted-block {
		margin-bottom: 50px;
	}
}